﻿
<div class="uk-modal" id="ModalAssignName">
    <div class="uk-modal-dialog" style="width: 250px;margin-left:auto;margin-right:190px;">
        <div class="uk-modal-header">
            <h3 class="uk-modal-title">Name Of User</h3>
        </div>
        <div class="uk-modal-content">
            <input type="text" name="search_name" id="search_name" style="width:80%" />&nbsp;&nbsp;<span class="uk-icon-plus-circle" data-uk-modal="{ center:true, target:'#ModalSearchUser',modal: false }"></span>
            <div id="testx"></div>
        </div>
        <div class="uk-modal-footer">
            <button class="uk-button" onclick="addUser()">Add</button>
        </div>
    </div>
</div>

